<feed xmlns='http://www.w3.org/2005/Atom'>
<title>ccsdk/features/sdnr/wt/odlux, branch guilin</title>
<subtitle>CCSDK Karaf features</subtitle>
<id>http://git.onap.org/ccsdk/features/atom?h=guilin</id>
<link rel='self' href='http://git.onap.org/ccsdk/features/atom?h=guilin'/>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/features/'/>
<updated>2021-01-08T19:20:33+00:00</updated>
<entry>
<title>Release 1.0.4 and roll version</title>
<updated>2021-01-08T19:20:33+00:00</updated>
<author>
<name>Dan Timoney</name>
<email>dtimoney@att.com</email>
</author>
<published>2021-01-08T19:20:33+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/features/commit/?id=00d28dca460745514ae71a9319850c0f79f6fe73'/>
<id>urn:sha1:00d28dca460745514ae71a9319850c0f79f6fe73</id>
<content type='text'>
Release version 1.0.4 of ccsdk/features and roll to next Guilin
snapshot

Issue-ID: CCSDK-3074
Signed-off-by: Dan Timoney &lt;dtimoney@att.com&gt;
Change-Id: Idb18a77fa392e35ccaf4ab0b561c6ae3df2d743b
</content>
</entry>
<entry>
<title>Update for Guilin mtce release</title>
<updated>2021-01-08T15:45:04+00:00</updated>
<author>
<name>Dan Timoney</name>
<email>dtimoney@att.com</email>
</author>
<published>2021-01-08T15:45:04+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/features/commit/?id=260359aaefb1d13f2e575f29ef4c27583350de93'/>
<id>urn:sha1:260359aaefb1d13f2e575f29ef4c27583350de93</id>
<content type='text'>
Update version of parent poms to 2.0.4 for Guilin mtce release. This is
needed because this release includes changes to the ccsdk/sli repo,
and therefore dependent repos must recompile against that version
so that karaf feature.xml versions are correct.

Issue-ID: CCSDK-3074
Signed-off-by: Dan Timoney &lt;dtimoney@att.com&gt;
Change-Id: I4a54a157eba3b26986347bb832982b70f2eb840f
</content>
</entry>
<entry>
<title>Indenting POM's and running mvn tidy:pom</title>
<updated>2020-12-18T18:25:06+00:00</updated>
<author>
<name>Singal, Kapil (ks220y)</name>
<email>ks220y@att.com</email>
</author>
<published>2020-12-18T18:12:37+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/features/commit/?id=fc3624c0eb9ed21309fb38805458b9c02ad3cf95'/>
<id>urn:sha1:fc3624c0eb9ed21309fb38805458b9c02ad3cf95</id>
<content type='text'>
Issue-ID: CCSDK-3058
Signed-off-by: Singal, Kapil (ks220y) &lt;ks220y@att.com&gt;
Change-Id: I8cdc657c832cffba05373b1bd0a6819b4a711f7e
</content>
</entry>
<entry>
<title>Release version 1.0.3 of ccsdk/features</title>
<updated>2020-11-12T17:45:13+00:00</updated>
<author>
<name>Dan Timoney</name>
<email>dtimoney@att.com</email>
</author>
<published>2020-11-12T17:44:44+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/features/commit/?id=f86f57f0d5b2a7e73efe8663ce21c02e7240db2e'/>
<id>urn:sha1:f86f57f0d5b2a7e73efe8663ce21c02e7240db2e</id>
<content type='text'>
Release version 1.0.3 of ccsdk/features

Issue-ID: CCSDK-2979
Signed-off-by: Dan Timoney &lt;dtimoney@att.com&gt;
Change-Id: Ibaa0d6dd8608e42ef0fca0f54e895fce207e6e31
</content>
</entry>
<entry>
<title>Roll to next Guilin snapshot</title>
<updated>2020-11-02T13:08:14+00:00</updated>
<author>
<name>Dan Timoney</name>
<email>dtimoney@att.com</email>
</author>
<published>2020-11-02T13:08:14+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/features/commit/?id=16c708bc2a7d2e5ec38d79daf1a5b5fd479f2778'/>
<id>urn:sha1:16c708bc2a7d2e5ec38d79daf1a5b5fd479f2778</id>
<content type='text'>
Roll to next Guilin snapshot version

Issue-ID: CCSDK-2931
Signed-off-by: Dan Timoney &lt;dtimoney@att.com&gt;
Change-Id: I9be1abb8ea83e1f2f54d463dee13f626827f6018
</content>
</entry>
<entry>
<title>Use released 2.0.2 parent pom</title>
<updated>2020-10-29T19:33:59+00:00</updated>
<author>
<name>Dan Timoney</name>
<email>dtimoney@att.com</email>
</author>
<published>2020-10-29T19:33:59+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/features/commit/?id=d6f93224f8fd8ce79cb16ce79045dd5648c7a2cb'/>
<id>urn:sha1:d6f93224f8fd8ce79cb16ce79045dd5648c7a2cb</id>
<content type='text'>
Update to use released 2.0.2 version of parent poms

Issue-ID: CCSDK-2931
Signed-off-by: Dan Timoney &lt;dtimoney@att.com&gt;
Change-Id: I2184daae613d7d3bd7cf35454b632d9b6d87ab43
</content>
</entry>
<entry>
<title>Roll to next Guilin release version</title>
<updated>2020-09-10T16:46:57+00:00</updated>
<author>
<name>Dan Timoney</name>
<email>dtimoney@att.com</email>
</author>
<published>2020-09-10T16:46:57+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/features/commit/?id=8a2401d126006e94b3c20f13cc471c22ebeb53f6'/>
<id>urn:sha1:8a2401d126006e94b3c20f13cc471c22ebeb53f6</id>
<content type='text'>
Roll to next Guilin release version

Issue-ID: CCSDK-2742
Signed-off-by: Dan Timoney &lt;dtimoney@att.com&gt;
Change-Id: I0494dc62f766bf74ff0f29ce04e3bf7892307b4f
</content>
</entry>
<entry>
<title>odlux bugfixes</title>
<updated>2020-09-04T12:12:54+00:00</updated>
<author>
<name>Aijana Schumann</name>
<email>aijana.schumann@highstreet-technologies.com</email>
</author>
<published>2020-09-04T12:11:52+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/features/commit/?id=b5a51b4fceace211d10d6dd4accd5545e48824f1'/>
<id>urn:sha1:b5a51b4fceace211d10d6dd4accd5545e48824f1</id>
<content type='text'>
fix info, guiguttrough not working

fix aria-labels placed wrong

Issue-ID: CCSDK-2732
Signed-off-by: Aijana Schumann &lt;aijana.schumann@highstreet-technologies.com&gt;
Change-Id: Ic2aafa796fd2471160fa269974aef7767dad6a5c
</content>
</entry>
<entry>
<title>Update NetworkMap</title>
<updated>2020-09-03T16:16:13+00:00</updated>
<author>
<name>Aijana Schumann</name>
<email>aijana.schumann@highstreet-technologies.com</email>
</author>
<published>2020-09-03T16:16:13+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/features/commit/?id=65ffa99d96e7b443e3d74ec20bbd321fd66aa76d'/>
<id>urn:sha1:65ffa99d96e7b443e3d74ec20bbd321fd66aa76d</id>
<content type='text'>
update networkmap

Issue-ID: CCSDK-2713
Signed-off-by: Aijana Schumann &lt;aijana.schumann@highstreet-technologies.com&gt;
Change-Id: I97b0950a4d7f98fdb9044c1e05dfa8dfca34efaf
</content>
</entry>
<entry>
<title>Update LinkCalculator</title>
<updated>2020-09-03T15:10:33+00:00</updated>
<author>
<name>Aijana Schumann</name>
<email>aijana.schumann@highstreet-technologies.com</email>
</author>
<published>2020-09-03T13:54:52+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/features/commit/?id=0b7b69385f71c353510987d9e6045691fcba8afa'/>
<id>urn:sha1:0b7b69385f71c353510987d9e6045691fcba8afa</id>
<content type='text'>
update linkCalculator with latest changes

Issue-ID: CCSDK-2714
Signed-off-by: Aijana Schumann &lt;aijana.schumann@highstreet-technologies.com&gt;
Change-Id: Ie921da17f46a5e13e08a17d6433c80f7213220f2
</content>
</entry>
</feed>
f='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
<a id='n56' href='#n56'>56</a>
<a id='n57' href='#n57'>57</a>
<a id='n58' href='#n58'>58</a>
<a id='n59' href='#n59'>59</a>
<a id='n60' href='#n60'>60</a>
<a id='n61' href='#n61'>61</a>
<a id='n62' href='#n62'>62</a>
<a id='n63' href='#n63'>63</a>
<a id='n64' href='#n64'>64</a>
<a id='n65' href='#n65'>65</a>
<a id='n66' href='#n66'>66</a>
<a id='n67' href='#n67'>67</a>
<a id='n68' href='#n68'>68</a>
<a id='n69' href='#n69'>69</a>
<a id='n70' href='#n70'>70</a>
<a id='n71' href='#n71'>71</a>
<a id='n72' href='#n72'>72</a>
<a id='n73' href='#n73'>73</a>
<a id='n74' href='#n74'>74</a>
<a id='n75' href='#n75'>75</a>
<a id='n76' href='#n76'>76</a>
<a id='n77' href='#n77'>77</a>
<a id='n78' href='#n78'>78</a>
<a id='n79' href='#n79'>79</a>
<a id='n80' href='#n80'>80</a>
<a id='n81' href='#n81'>81</a>
<a id='n82' href='#n82'>82</a>
<a id='n83' href='#n83'>83</a>
<a id='n84' href='#n84'>84</a>
<a id='n85' href='#n85'>85</a>
<a id='n86' href='#n86'>86</a>
<a id='n87' href='#n87'>87</a>
<a id='n88' href='#n88'>88</a>
<a id='n89' href='#n89'>89</a>
<a id='n90' href='#n90'>90</a>
<a id='n91' href='#n91'>91</a>
<a id='n92' href='#n92'>92</a>
<a id='n93' href='#n93'>93</a>
<a id='n94' href='#n94'>94</a>
<a id='n95' href='#n95'>95</a>
<a id='n96' href='#n96'>96</a>
<a id='n97' href='#n97'>97</a>
<a id='n98' href='#n98'>98</a>
<a id='n99' href='#n99'>99</a>
<a id='n100' href='#n100'>100</a>
<a id='n101' href='#n101'>101</a>
<a id='n102' href='#n102'>102</a>
<a id='n103' href='#n103'>103</a>
<a id='n104' href='#n104'>104</a>
<a id='n105' href='#n105'>105</a>
<a id='n106' href='#n106'>106</a>
<a id='n107' href='#n107'>107</a>
<a id='n108' href='#n108'>108</a>
<a id='n109' href='#n109'>109</a>
<a id='n110' href='#n110'>110</a>
<a id='n111' href='#n111'>111</a>
<a id='n112' href='#n112'>112</a>
<a id='n113' href='#n113'>113</a>
<a id='n114' href='#n114'>114</a>
<a id='n115' href='#n115'>115</a>
<a id='n116' href='#n116'>116</a>
<a id='n117' href='#n117'>117</a>
<a id='n118' href='#n118'>118</a>
<a id='n119' href='#n119'>119</a>
<a id='n120' href='#n120'>120</a>
<a id='n121' href='#n121'>121</a>
<a id='n122' href='#n122'>122</a>
<a id='n123' href='#n123'>123</a>
<a id='n124' href='#n124'>124</a>
<a id='n125' href='#n125'>125</a>
<a id='n126' href='#n126'>126</a>
<a id='n127' href='#n127'>127</a>
<a id='n128' href='#n128'>128</a>
<a id='n129' href='#n129'>129</a>
<a id='n130' href='#n130'>130</a>
<a id='n131' href='#n131'>131</a>
<a id='n132' href='#n132'>132</a>
<a id='n133' href='#n133'>133</a>
<a id='n134' href='#n134'>134</a>
<a id='n135' href='#n135'>135</a>
<a id='n136' href='#n136'>136</a>
<a id='n137' href='#n137'>137</a>
<a id='n138' href='#n138'>138</a>
<a id='n139' href='#n139'>139</a>
<a id='n140' href='#n140'>140</a>
<a id='n141' href='#n141'>141</a>
<a id='n142' href='#n142'>142</a>
<a id='n143' href='#n143'>143</a>
<a id='n144' href='#n144'>144</a>
<a id='n145' href='#n145'>145</a>
<a id='n146' href='#n146'>146</a>
<a id='n147' href='#n147'>147</a>
<a id='n148' href='#n148'>148</a>
<a id='n149' href='#n149'>149</a>
<a id='n150' href='#n150'>150</a>
<a id='n151' href='#n151'>151</a>
<a id='n152' href='#n152'>152</a>
<a id='n153' href='#n153'>153</a>
<a id='n154' href='#n154'>154</a>
<a id='n155' href='#n155'>155</a>
<a id='n156' href='#n156'>156</a>
<a id='n157' href='#n157'>157</a>
<a id='n158' href='#n158'>158</a>
<a id='n159' href='#n159'>159</a>
<a id='n160' href='#n160'>160</a>
<a id='n161' href='#n161'>161</a>
<a id='n162' href='#n162'>162</a>
<a id='n163' href='#n163'>163</a>
<a id='n164' href='#n164'>164</a>
<a id='n165' href='#n165'>165</a>
<a id='n166' href='#n166'>166</a>
<a id='n167' href='#n167'>167</a>
<a id='n168' href='#n168'>168</a>
<a id='n169' href='#n169'>169</a>
<a id='n170' href='#n170'>170</a>
<a id='n171' href='#n171'>171</a>
</pre></td>
<td class='lines'><pre><code><style>
@media only all and (prefers-color-scheme: dark) {
.highlight .hll { background-color: #49483e }
.highlight .c { color: #75715e } /* Comment */
.highlight .err { color: #960050; background-color: #1e0010 } /* Error */
.highlight .k { color: #66d9ef } /* Keyword */
.highlight .l { color: #ae81ff } /* Literal */
.highlight .n { color: #f8f8f2 } /* Name */
.highlight .o { color: #f92672 } /* Operator */
.highlight .p { color: #f8f8f2 } /* Punctuation */
.highlight .ch { color: #75715e } /* Comment.Hashbang */
.highlight .cm { color: #75715e } /* Comment.Multiline */
.highlight .cp { color: #75715e } /* Comment.Preproc */
.highlight .cpf { color: #75715e } /* Comment.PreprocFile */
.highlight .c1 { color: #75715e } /* Comment.Single */
.highlight .cs { color: #75715e } /* Comment.Special */
.highlight .gd { color: #f92672 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gi { color: #a6e22e } /* Generic.Inserted */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #75715e } /* Generic.Subheading */
.highlight .kc { color: #66d9ef } /* Keyword.Constant */
.highlight .kd { color: #66d9ef } /* Keyword.Declaration */
.highlight .kn { color: #f92672 } /* Keyword.Namespace */
.highlight .kp { color: #66d9ef } /* Keyword.Pseudo */
.highlight .kr { color: #66d9ef } /* Keyword.Reserved */
.highlight .kt { color: #66d9ef } /* Keyword.Type */
.highlight .ld { color: #e6db74 } /* Literal.Date */
.highlight .m { color: #ae81ff } /* Literal.Number */
.highlight .s { color: #e6db74 } /* Literal.String */
.highlight .na { color: #a6e22e } /* Name.Attribute */
.highlight .nb { color: #f8f8f2 } /* Name.Builtin */
.highlight .nc { color: #a6e22e } /* Name.Class */
.highlight .no { color: #66d9ef } /* Name.Constant */
.highlight .nd { color: #a6e22e } /* Name.Decorator */
.highlight .ni { color: #f8f8f2 } /* Name.Entity */
.highlight .ne { color: #a6e22e } /* Name.Exception */
.highlight .nf { color: #a6e22e } /* Name.Function */
.highlight .nl { color: #f8f8f2 } /* Name.Label */
.highlight .nn { color: #f8f8f2 } /* Name.Namespace */
.highlight .nx { color: #a6e22e } /* Name.Other */
.highlight .py { color: #f8f8f2 } /* Name.Property */
.highlight .nt { color: #f92672 } /* Name.Tag */
.highlight .nv { color: #f8f8f2 } /* Name.Variable */
.highlight .ow { color: #f92672 } /* Operator.Word */
.highlight .w { color: #f8f8f2 } /* Text.Whitespace */
.highlight .mb { color: #ae81ff } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span><span class="c1">#============LICENSE_START========================================================</span>
<span class="c1"># ================================================================================</span>
<span class="c1"># Copyright (c) 2019 AT&amp;T Intellectual Property. All rights reserved.</span>
<span class="c1"># ================================================================================</span>
<span class="c1"># Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);</span>
<span class="c1"># you may not use this file except in compliance with the License.</span>
<span class="c1"># You may obtain a copy of the License at</span>
<span class="c1">#</span>
<span class="c1">#     http://www.apache.org/licenses/LICENSE-2.0</span>
<span class="c1">#</span>
<span class="c1"># Unless required by applicable law or agreed to in writing, software</span>
<span class="c1"># distributed under the License is distributed on an &quot;AS IS&quot; BASIS,</span>
<span class="c1"># WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.</span>
<span class="c1"># See the License for the specific language governing permissions and</span>
<span class="c1"># limitations under the License.</span>
<span class="c1"># ============LICENSE_END=========================================================</span>

<span class="nt">apiVersion</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">extensions/v1beta1</span>
<span class="nt">kind</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Deployment</span>
<span class="nt">metadata</span><span class="p">:</span>
  <span class="nt">name</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">include &quot;common.fullname&quot; .</span> <span class="p p-Indicator">}}</span>
  <span class="nt">namespace</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">include &quot;common.namespace&quot; .</span> <span class="p p-Indicator">}}</span>
  <span class="nt">labels</span><span class="p">:</span>
    <span class="nt">app</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">include &quot;common.name&quot; .</span> <span class="p p-Indicator">}}</span>
    <span class="nt">chart</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Chart.Name</span> <span class="p p-Indicator">}}</span><span class="l l-Scalar l-Scalar-Plain">-{{ .Chart.Version | replace &quot;+&quot; &quot;_&quot; }}</span>
    <span class="nt">release</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">include &quot;common.release&quot; .</span> <span class="p p-Indicator">}}</span>
    <span class="nt">heritage</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Release.Service</span> <span class="p p-Indicator">}}</span>
<span class="nt">spec</span><span class="p">:</span>
  <span class="nt">replicas</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>
  <span class="nt">template</span><span class="p">:</span>
    <span class="nt">metadata</span><span class="p">:</span>
      <span class="nt">labels</span><span class="p">:</span>
        <span class="nt">app</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">include &quot;common.name&quot; .</span> <span class="p p-Indicator">}}</span>
        <span class="nt">release</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">include &quot;common.release&quot; .</span> <span class="p p-Indicator">}}</span>
    <span class="nt">spec</span><span class="p">:</span>
      <span class="nt">initContainers</span><span class="p">:</span>
        <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">include &quot;common.name&quot; .</span> <span class="p p-Indicator">}}</span><span class="l l-Scalar l-Scalar-Plain">-readiness</span>
          <span class="nt">image</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.global.readinessRepository</span> <span class="p p-Indicator">}}</span><span class="l l-Scalar l-Scalar-Plain">/{{ .Values.global.readinessImage }}</span>
          <span class="nt">imagePullPolicy</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.global.pullPolicy | default .Values.pullPolicy</span> <span class="p p-Indicator">}}</span>
          <span class="nt">command</span><span class="p">:</span>
            <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">/root/ready.py</span>
          <span class="nt">args</span><span class="p">:</span>
          <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">--container-name</span>
          <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">dcae-cloudify-manager</span>
          <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">--container-name</span>
          <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">consul-server</span>
          <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">--container-name</span>
          <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">dcae-inventory-api</span>
          <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">--container-name</span>
          <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">dcae-deployment-handler</span>
          <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">--container-name</span>
          <span class="p p-Indicator">-</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.postgres.nameOverride</span> <span class="p p-Indicator">}}</span>
          <span class="p p-Indicator">-</span> <span class="s">&quot;-t&quot;</span>
          <span class="p p-Indicator">-</span> <span class="s">&quot;45&quot;</span>
          <span class="nt">env</span><span class="p">:</span>
          <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">NAMESPACE</span>
            <span class="nt">valueFrom</span><span class="p">:</span>
              <span class="nt">fieldRef</span><span class="p">:</span>
                <span class="nt">apiVersion</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">v1</span>
                <span class="nt">fieldPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">metadata.namespace</span>
        <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">init-tls</span>
          <span class="nt">env</span><span class="p">:</span>
          <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">POD_IP</span>
            <span class="nt">valueFrom</span><span class="p">:</span>
              <span class="nt">fieldRef</span><span class="p">:</span>
                <span class="nt">apiVersion</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">v1</span>
                <span class="nt">fieldPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">status.podIP</span>
          <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">aaf_locator_fqdn</span>
            <span class="nt">value</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">dcae</span>
          <span class="nt">image</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.global.tlsRepository</span> <span class="p p-Indicator">}}</span><span class="l l-Scalar l-Scalar-Plain">/{{ .Values.global.tlsImage }}</span>
          <span class="nt">imagePullPolicy</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.global.pullPolicy | default .Values.pullPolicy</span> <span class="p p-Indicator">}}</span>
          <span class="nt">resources</span><span class="p">:</span> <span class="p p-Indicator">{}</span>
          <span class="nt">volumeMounts</span><span class="p">:</span>
            <span class="p p-Indicator">-</span> <span class="nt">mountPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/app/osaaf</span>
              <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">tls-info</span>
      <span class="nt">containers</span><span class="p">:</span>
        <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">include &quot;common.name&quot; .</span> <span class="p p-Indicator">}}</span>
          <span class="nt">image</span><span class="p">:</span> <span class="s">&quot;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;</span><span class="l l-Scalar l-Scalar-Plain">common.repository&quot; . }}/{{ .Values.image }}&quot;</span>
          <span class="nt">imagePullPolicy</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.global.pullPolicy | default .Values.pullPolicy</span> <span class="p p-Indicator">}}</span>
          <span class="nt">resources</span><span class="p">:</span>
<span class="p p-Indicator">{{</span> <span class="nv">include &quot;common.resources&quot; . | indent 12</span> <span class="p p-Indicator">}}</span>
          <span class="nt">ports</span><span class="p">:</span>
          <span class="p p-Indicator">-</span> <span class="nt">containerPort</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.service.internalPort</span> <span class="p p-Indicator">}}</span>
            <span class="nt">protocol</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">TCP</span>
          <span class="c1"># disable liveness probe when breakpoints set in debugger</span>
          <span class="c1"># so K8s doesn&#39;t restart unresponsive container</span>
          <span class="p p-Indicator">{{</span><span class="nv">- if eq .Values.liveness.enabled true</span> <span class="p p-Indicator">}}</span>
          <span class="nt">livenessProbe</span><span class="p">:</span>
            <span class="nt">tcpSocket</span><span class="p">:</span>
              <span class="nt">port</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.service.internalPort</span> <span class="p p-Indicator">}}</span>
            <span class="nt">initialDelaySeconds</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.liveness.initialDelaySeconds</span> <span class="p p-Indicator">}}</span>
            <span class="nt">periodSeconds</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.liveness.periodSeconds</span> <span class="p p-Indicator">}}</span>
          <span class="p p-Indicator">{{</span> <span class="nv">end</span> <span class="p p-Indicator">}}</span>
          <span class="nt">readinessProbe</span><span class="p">:</span>
            <span class="nt">httpGet</span><span class="p">:</span>
              <span class="nt">path</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.readiness.path</span> <span class="p p-Indicator">}}</span>
              <span class="nt">port</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.service.internalPort</span> <span class="p p-Indicator">}}</span>
              <span class="nt">scheme</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.readiness.scheme</span> <span class="p p-Indicator">}}</span>
            <span class="nt">initialDelaySeconds</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.readiness.initialDelaySeconds</span> <span class="p p-Indicator">}}</span>
            <span class="nt">periodSeconds</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.readiness.periodSeconds</span> <span class="p p-Indicator">}}</span>
            <span class="nt">failureThreshold</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>
            <span class="nt">successThreshold</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>
            <span class="nt">timeoutSeconds</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>
          <span class="nt">volumeMounts</span><span class="p">:</span>
            <span class="p p-Indicator">-</span> <span class="nt">mountPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/usr/local/share/ca-certificates/</span>
              <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">tls-info</span>
            <span class="p p-Indicator">-</span> <span class="nt">mountPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/logs/dcae/dashboard</span>
              <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">component-log</span>
          <span class="nt">env</span><span class="p">:</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">CONSUL_HOST</span>
              <span class="nt">value</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">consul-server.{{ include &quot;common.namespace&quot; . }}</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">CONFIG_BINDING_SERVICE</span>
              <span class="nt">value</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">config-binding-service</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">inventory_url</span>
              <span class="nt">value</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.config.inventory_url</span> <span class="p p-Indicator">}}</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">postgres_port</span>
              <span class="nt">value</span><span class="p">:</span> <span class="s">&quot;{{</span><span class="nv"> </span><span class="s">.Values.postgres.config.pgPort</span><span class="nv"> </span><span class="s">}}&quot;</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">cloudify_password</span>
              <span class="nt">value</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">admin</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">dhandler_url</span>
              <span class="nt">value</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.config.dhandler_url</span> <span class="p p-Indicator">}}</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">cfy_url</span>
              <span class="nt">value</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.config.cfy_url</span> <span class="p p-Indicator">}}</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">cloudify_user</span>
              <span class="nt">value</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">admin</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">consul_url</span>
              <span class="nt">value</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://consul-server-ui:8500</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">postgres_user_dashboard</span>
              <span class="p p-Indicator">{{</span><span class="nv">- include &quot;common.secret.envFromSecretFast&quot; (dict &quot;global&quot; . &quot;uid&quot; &quot;pg-user-creds&quot; &quot;key&quot; &quot;login&quot;) | indent 14</span> <span class="p p-Indicator">}}</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">postgres_password_dashboard</span>
              <span class="p p-Indicator">{{</span><span class="nv">- include &quot;common.secret.envFromSecretFast&quot; (dict &quot;global&quot; . &quot;uid&quot; &quot;pg-user-creds&quot; &quot;key&quot; &quot;password&quot;) | indent 14</span> <span class="p p-Indicator">}}</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">postgres_db_name</span>
              <span class="nt">value</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.postgres.config.pgDatabase</span> <span class="p p-Indicator">}}</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">postgres_ip</span>
              <span class="nt">value</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.postgres.service.name2</span> <span class="p p-Indicator">}}</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">POD_IP</span>
              <span class="nt">valueFrom</span><span class="p">:</span>
                <span class="nt">fieldRef</span><span class="p">:</span>
                  <span class="nt">apiVersion</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">v1</span>
                  <span class="nt">fieldPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">status.podIP</span>
<span class=" -Error">        </span><span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">include &quot;common.name&quot; .</span> <span class="p p-Indicator">}}</span><span class="l l-Scalar l-Scalar-Plain">-filebeat</span>
          <span class="nt">env</span><span class="p">:</span>
            <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">POD_IP</span>
              <span class="nt">valueFrom</span><span class="p">:</span>
                <span class="nt">fieldRef</span><span class="p">:</span>
                  <span class="nt">apiVersion</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">v1</span>
                  <span class="nt">fieldPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">status.podIP</span>
          <span class="nt">image</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">.Values.global.loggingRepository</span> <span class="p p-Indicator">}}</span><span class="l l-Scalar l-Scalar-Plain">/{{ .Values.global.loggingImage }}</span>
          <span class="nt">imagePullPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">IfNotPresent</span>
          <span class="nt">resources</span><span class="p">:</span> <span class="p p-Indicator">{}</span>
          <span class="nt">volumeMounts</span><span class="p">:</span>
          <span class="p p-Indicator">-</span> <span class="nt">mountPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/var/log/onap/dashboard</span>
            <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">component-log</span>
          <span class="p p-Indicator">-</span> <span class="nt">mountPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/usr/share/filebeat/data</span>
            <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">filebeat-data</span>
          <span class="p p-Indicator">-</span> <span class="nt">mountPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/usr/share/filebeat/filebeat.yml</span>
            <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">filebeat-conf</span>
            <span class="nt">subPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">filebeat.yml</span>
<span class=" -Error">      </span><span class="nt">volumes</span><span class="p">:</span>
        <span class="p p-Indicator">-</span> <span class="nt">emptyDir</span><span class="p">:</span> <span class="p p-Indicator">{}</span>
          <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">component-log</span>
        <span class="p p-Indicator">-</span> <span class="nt">emptyDir</span><span class="p">:</span> <span class="p p-Indicator">{}</span>
          <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">filebeat-data</span>
        <span class="p p-Indicator">-</span> <span class="nt">configMap</span><span class="p">:</span>
            <span class="nt">defaultMode</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">420</span>
            <span class="nt">name</span><span class="p">:</span> <span class="p p-Indicator">{{</span> <span class="nv">include &quot;common.fullname&quot; .</span> <span class="p p-Indicator">}}</span><span class="l l-Scalar l-Scalar-Plain">-filebeat-configmap</span>
          <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">filebeat-conf</span>
        <span class="p p-Indicator">-</span> <span class="nt">emptyDir</span><span class="p">:</span> <span class="p p-Indicator">{}</span>
          <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">tls-info</span>
      <span class="nt">imagePullSecrets</span><span class="p">:</span>
      <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="s">&quot;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;</span><span class="l l-Scalar l-Scalar-Plain">common.namespace&quot; . }}-docker-registry-key&quot;</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2017 <a href="https://www.onap.org/">ONAP</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
